Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_FreeFormatEntity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESData_FreeFormatEntity.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <IGESData_UndefinedEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Interface_ParamType.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`